Skip to main content
`Ctrl`+`K`

# hipsparseLtMatmulAlgSelection_t Struct Reference

hipSPARSELt: hipsparseLtMatmulAlgSelection_t Struct Reference
Data Fields
hipsparseLtMatmulAlgSelection_t Struct Reference
Data types

Descriptor of the matrix multiplication algorithm. More...

`#include <hipsparselt.h>`

## Data Fields

uint8_t | data [11024]

## Detailed Description

Descriptor of the matrix multiplication algorithm.

It is initialized with hipsparseLtMatmulAlgSelectionInit function.

## Field Documentation

## ◆ data

uint8_t hipsparseLtMatmulAlgSelection_t::data[11024]

The documentation for this struct was generated from the following file:

- /build/hipsparselt-2uLnx3/hipsparselt-7.2.4+ds/library/include/hipsparselt.h